<?php
$z[0]=Array("field","昭苏大蒜,昭苏大蒜介绍,昭苏县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昭苏大蒜 所在地域： 新疆 申请人： 昭苏县农业技术推广站 公布日期： 2013年 划定的地域保护范围： 昭苏县昭苏镇、洪纳海乡、阿克达拉乡、乌尊布拉克乡、萨尔阔布乡、喀夏加尔乡、喀拉苏乡、察汗乌苏蒙古民族乡、夏特柯尔克孜民族乡、胡松图哈尔逊蒙古民族乡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","昭苏大蒜_昭苏县特产昭苏大蒜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昭苏大蒜\n</p><p>　　　所在地域：\n</p><p>　　 \n</p><p>　　　申请人：\n</p><p>　　 农业技术推广站 \n</p><p>　　　公布日期：\n</p><p>　　 2013年\n</p><p>　　划定的地域保护范围：\n</p><p>　　     昭苏县昭苏镇、洪纳海乡、阿克达拉乡、乌尊布拉克乡、萨尔阔布乡、喀夏加尔乡、喀拉苏乡、察汗乌苏民族乡、夏特柯尔克孜民族乡、胡松图哈尔逊蒙古民族乡9乡1镇及昭苏种马场、昭苏马场共73个行政村。地理坐标为东经82°35′00″～82°50′00″，北纬43°14′00″～43°38′00″。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">昭苏大蒜为农产品地理标志产品。</div>",550,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HG9E050-51S5.gif",1127,1211);
$z[7][4]['name']="litpic";

?>